<Gauge Name="Fuel_580" Version="1.0">
   <Element>
         <Select>
             <Value>(A:Circuit avionics on,bool) if{ (L:AnnCheck,bool) (A:Fuel total quantity weight, pounds) 0.45355 * 2400 &lt; || (L:Control,bool) }</Value> 
               <Case Value="0">
                  <Image Name="exit_Off.bmp" ImageSizes="21,40,0,0"/>
               </Case>
               <Case Value="1">
                  <Image Name="580.bmp" Bright="Yes" ImageSizes="21,40,0,0"/>
               </Case>
         </Select>
   </Element> 
  
</Gauge>
